@media screen and (max-width: 1024px){
/*
**  sp
============== ============== ============== ============== ============== ============== ============== */	
	
/*** セミナー一覧 ============== ============== ============== ============== ============== ============== ============== */
.seminar_title_area {
	background-image: url("../images/seminar/seminar_sp.webp");
	background-repeat: no-repeat;
	background-size: 100%;
	padding: 18vw 8vw 0;
	margin-bottom: 10vw;
	height: 53vw;
	position: relative;
	}
	
.others_title_area {
	padding: 18vw 8vw 0;
	height: 45vw;
	position: relative;
	width: 85vw;
	}
	
.others_top_sabtitle {
	font-size: 3.7vw;
	font-weight: 400;
	margin: 0 0 1vw;
	}
	
.others_top_title {
	font-size: 7.5vw;
	font-weight: 800;
	margin: 0 0 10vw;
	letter-spacing: 2px;
	}
	
.others_list_area {
	width: 85vw;
	margin: 0 auto;
	}

.seminar_heading {
	font-size: 3.8vw;
	line-height: 1.6em;
	margin: 0 0 9vw;
	}

.seminar_list_area {
	margin: 0 0 9vw;
	}

.seminar_box a {
	transition: 0.6s;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	}
	
.seminar_box a:hover {
	opacity: 1;
	}
	
.seminar_box a .seminar_content {
	background-color: #fff;
	border-radius: 10px;
	border: 1px solid #b5b5b5;
	padding: 5vw;
	margin: 0 0 5vw;
	color: #000;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	}
	
.seminar_box a:hover .seminar_content {
	box-shadow: 0px 15px 15px -6px rgba(0, 0, 0, 0.2);
	border: 1px solid #fff;
	}
	
.on_off_tag {
	font-size: 3.3vw;
	width: 25vw;
	height: 6vw;
	background-color: #2179e2;
	border-radius: 50px;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 3vw;
	padding: 0 0 0.5vw;
	}
	
.seminar_detail_title {
	font-size: 3.8vw;
	line-height: 1.65em;
	font-weight: 600;
	border-bottom: 1px solid #b8b8b8;
	padding-bottom: 5vw;
	margin-bottom: 5vw;
	}
	
.seminar_detail {
	font-size: 3.6vw;
	margin-bottom: 25px;
	}
	
.seminar_detail dt {
	float: left;
	}
	
.seminar_detail dd {
	margin-bottom: 5px;
	clear: right;
	}
	
	
/*** セミナー詳細 ============== ============== ============== ============== ============== ============== ============== */
.seminar_title {
	font-size: 5vw;
	border-bottom: 1px solid #b9b9b9;
	padding-bottom: 5vw;
	margin-bottom: 7vw;
	line-height: 1.55em;
	}
	
.seminar_txt {
	font-size: 3.7vw;
	line-height: 1.8em;
	margin-bottom: 15vw;
	}
	
.seminar_txt p a {
	color: #2079e2;
	opacity: 1;
	text-decoration: none;
	}
	
.seminar_txt p a:hover {
	text-decoration: underline;
	}
	
.seminar_information_box {
	background-color: #f9f9a5;
	padding: 4vw;
	margin: 0 0 10vw;
	border: 1px dashed #333;
	}
	
.seminar_information_box a,.seminar_information_box02 a {
	color: #2079e2;
	opacity: 1;
	text-decoration: none;
	}
	
.seminar_information_box02 {
	padding: 4vw;
	margin: 0 0 10vw;
	border: 1px dashed #333;
	}
	
.seminar_information_box a:hover {
	text-decoration: underline;
	}
	
.seminar_information_detail {
	margin: 0 0 15vw;
	}
	
.tbarea {
	border-bottom: 1px solid #d3d3d3;
	width: 85vw;
	}
 
.tbarea dt{
	padding: 3vw 0px 3vw 2vw;
	border-top: 1px solid #d3d3d3;
	font-size: 3.6vw;
	background-color: #f2ecd4;
}
 
.tbarea dd{
	border-top: 1px solid #d3d3d3;
	padding: 3.5vw 0px 3.5vw 2vw;
	overflow: auto;
	font-size: 3.6vw;
	line-height: 1.7em;
	background-color: #fff;
}
	
.tbarea {margin-bottom: 10vw;}
	
.tbarea a {
	color: #2b84de;
	text-decoration: underline;
	}
	
.tbarea a:hover {
	text-decoration: none;
	}
	
.tblist {
	list-style: disc;
	margin-left: 5vw;
	}
	
.tblist li {
	margin: 0 0 2vw;
	}

.seminar_annotation {
	font-size: 14px;
	line-height: 1.6em;
	text-indent: -1em;
	padding-left: 1em;
	}
	
	
/*** お知らせ ============== ============== ============== ============== ============== ============== ============== */
.news_explanation_title {
	font-size: 6vw;
	border-bottom: 1px solid #b9b9b9;
	padding-bottom: 4.5vw;
	margin: 4vw 0 5.5vw;
	line-height: 1.45em;
	}
	
.news_explanation_txt {
	font-size: 3.6vw;
	line-height: 1.8em;
	margin-bottom: 8vw;
	}
	
.news_detail_txt {
	font-size: 3.6vw;
	line-height: 1.95em;
	border-top: solid 2px #000;
	border-bottom: solid 2px #000;
	padding: 6vw 0;
	margin-bottom: 10vw;
	}
	
.campa_Btn_area {
	}
	
.news_list_back {
	border-top: solid 1px #b9b9b9;
	padding-top: 9vw;
	margin: 8vw 0 15vw;
	}
	
	
/*** FAQ ============== ============== ============== ============== ============== ============== ============== */
.faq_tab_link {
	width: 90vw;
	padding-bottom: 5vw;
	margin: 0 auto 15vw;
	border-bottom: solid 1px #ccc;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}
	
.faq_tab_Btn a {
	width: 43vw;
	height: 13vw;
	border-radius: 50px;
	border: 2px solid #4b4b4b;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 5vw;
	}
	
.faq_tab_Btn a .faq_tab_txt {
	color: #000;
	font-size: 3.4vw;
	font-weight: 500;
	}
	
.faq_tab_Btn a:hover {
	border: 2px solid #4b4b4b;
	background-color: #4b4b4b;
	opacity: 1;
	}
	
.faq_tab_Btn a:hover .faq_tab_txt {
	color: #fff;
	}
	
.faq_area {
	margin-bottom: 15vw;
	}
	
.faq_area h3 {
	font-size: 5.5vw;
	font-weight: 400;
	color: #1f75cc;
	margin-bottom: 5vw;
	}
	
.faq_area h4 {
	font-size: 5vw;
	font-weight: 400;
	color: #fff;
	margin-bottom: 30px;
	background-color: #000;
	padding: 6px 0 8px 15px;
	}
	
.toggle {
	display: none;
}
.option {
	position: relative;
	margin-bottom: 5vw;
}
.q_title,
.faq_content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.q_title {
	border-top: solid 1px #ccc;
	padding: 4vw 10vw 5vw 0;
	display: block;
	color: #000;
	font-size: 4vw;
	text-indent: -1.5em;
	padding-left: 1.5em;
}
.q_title span {
	color: #1f75cc;
	font-size: 5vw;
	font-weight: 500;
}
.q_title::after,
.q_title::before {
	content: "";
	position: absolute;
	right: 1.25em;
	top: 2em;
	width: 2px;
	height: 0.75em;
	background-color: #000;
	transition: all 0.3s;
}
.q_title::after {
	transform: rotate(90deg);
}
.faq_content {
	max-height: 0;
	overflow: hidden;
	border-bottom: solid 1px #ccc;
}
.a_content_txt {
	font-size: 3.6vw;
	line-height: 1.8em;
	padding: 2vw 0 4.5vw 1.7em;
	text-indent: -1.7em;
	margin: 0 0 0 2px;
}
.a_content_txt span {
	font-size: 5vw;
	color: #cc1f60;
	font-weight: 500;
	vertical-align: top;
}
.a_content_txt a {
	text-decoration: underline;
	color: #1f75cc;
	}
.toggle:checked + .q_title + .faq_content {
	max-height: 4000px;
	transition: all 3s ease-in-out;
}
.toggle:checked + .q_title::before {
	transform: rotate(90deg) !important;
}
	
.faq_table {
	border-collapse: collapse;
	margin: 0 0 5vw;
	font-size: 3.5vw;
	line-height: 1.7em;
    overflow-x: auto; 
    white-space: nowrap;
	display: block;
	}
		
.faq_table_title {
	border-top: solid 2px #8d8d8d;
	border-bottom: solid 2px #8d8d8d;
	background-color: #eeeeee;
	}

.faq_table th,.faq_table td {
	border-right: solid 1px #8d8d8d;
	border-bottom: solid 1px #8d8d8d;
	padding: 10px;
	}
	
.faq_table td:last-child {
  border-right: none;
}
	
.faq_table_sticky {
	width: 35vw;
	font-weight: 400;
	text-align: left;
	}
	
.faq_table_sticky {
	font-size: 3.5vw;
	font-weight: 500;
	width: 10vw!important;
	position: sticky;
	left: 0;
	background-color: #faf6e1;
	text-align: left;
	}

.faq_table_sticky:before{
    content: "";
    position: absolute;
    top: 0;
    left: -1px;
    right: -1px;
	border-right: solid 1px #8d8d8d;
    width: 100%;
    height: 100%;
    display: block;
	}
	
.faq_table td.faq_item01 {
	width: 80vw;
	}
	
.faq_table td.faq_item02 {
	width: 70vw;
	}
	
	
/*** 講師紹介 ============== ============== ============== ============== ============== ============== ============== */
.cours_title_area {
	background-image: url("../images/cours/header_back_sp02.webp");
	background-size: 100%;
	padding: 18vw 8vw 0;
	margin-bottom: 10vw;
	height: 53vw;
	position: relative;
	}
.techerarea {
	width: 85vw;
	margin: 0 auto;
	}
	
.techername {
	font-size: 5.5vw;
	padding-bottom: 1vh;
	margin: 3vw 0 5vw 0;
	border-bottom: 1px solid #000;
	font-weight: bold;
	}
	
.techername span {
	font-size: 4vw;
	font-weight: normal;
	}
	
.responsible {
	font-size: 3.5vw;
	margin-bottom: 2vw;
	}
	
.techerkoza li {
	width: 100%;
	text-align: center;
	font-size: 3.3vw;
	padding: 1vh 0;
	margin-bottom: 1.1vh;
	}
	
.techertitle li.kz_ba {color: #2d81e4;border: solid 1px #2d81e4}
.techertitle li.kz_che {color: #32baae;border: solid 1px #32baae;}
.techertitle li.kz_ele {color: #f34851;border: solid 1px #f34851;}
.techertitle li.kz_envi {color: #32baae;border: solid 1px #32baae;}
.techertitle li.kz_fina {color: #8dcc38;border: solid 1px #8dcc38;}
.techertitle li.kz_it {color: #e57077;border: solid 1px #e57077;}
.techertitle li.kz_legs {color: #a39244;border: solid 1px #ea39244;}
.techertitle li.kz_lite {color: #8e774b;border: solid 1px #8e774b;}
.techertitle li.kz_machi {color: #f57a50;border: solid 1px #f57a50;}
.techertitle li.kz_othe {color: #8e774b;border: solid 1px #8e774b;}
.techertitle li.kz_pate {color: #595ba8;border: solid 1px #595ba8;}
.techertitle li.kz_phar {color: #409ad9;border: solid 1px #409ad9;}
	
.qaarea {
	clear: both;
	border-bottom: 1px solid #000;
	margin-bottom: 5vh;
	}
	
.qatitle {
	font-size: 4.6vw;
	padding-bottom: 1vh;
	margin: 5vh 0 5vh 0;
	border-bottom: 1px solid #000;
	}
	
.qatitle span {color: #2d81e4;}
	
.qa1 {
	font-size: 4.2vw;
	margin-bottom: 4vw;
	padding-left: 1.4vw;
	border-left :solid 3px #000;
	color: #2d81e4;
	font-weight: 500;
	}
	
.qa2 {
	font-size: 3.5vw;
	margin-bottom: 5vw;
	padding-left: 1vw;
	line-height: 1.8em;
	}
	
.qa2 a {
	color: #2170ce;
	text-decoration: underline;
	}
	
.profilearea {
	margin-bottom: 10vw;
	border-bottom: 1px solid #000;
	}
	
.profiletitle {
	font-size: 3.7vw;
	margin-bottom: 4vw;
	}
	

/*** 受講料 ============== ============== ============== ============== ============== ============== ============== */	
	
/*///////// タブメニュー //////////*/	
.notesarea {
	width: 72vw;
	margin: 0 auto 15vw;
	padding: 6vw 6vw 7.5vw;
	border: solid 1px #000;
	border-radius: 20px;
	}
	
.notes_l {
	margin: 0 0 6vw;
	}
	
.notes_r {
	}
	
.notes_box h3 {
	font-size: 4.7vw;
	font-weight: normal;
	line-height: 1.3em;
	margin: 0 0 4vw 0;
	border-left: solid 5px #000;
	text-align: left;
	padding: 0 0 0 2vw;
	}
	
.notes_box p {
	font-size: 3.4vw;
	line-height: 1.6em;
	margin: 0 0 5vw;
	}
	
.notes_box p span {
	color: #d82525;
	}
	
.notes_box p a {
	color: #0D54AE;
	}
	
.notes_box p a:hover {
	text-decoration: underline;
	}
		
/*///////// タブメニュー //////////*/	
.tabs {
	width: 85vw;
	padding: 0;
	margin: 0 auto;
	}

.tab-button-outer {
	display: block;
	}
	
#tab-button {
	margin: 0 0 10vw;
	padding: 0;
	width: auto;
    overflow-x: auto; 
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
    white-space: nowrap;
	display: block; 
	}

#tab-button li {
	padding: 0px;
	margin: 0 2vw 0 0;
	display: inline-block;
	}

#tab-button li a{
	width: 45vw;
	height: 13vw;
	font-size: 3.9vw;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	}
	
#tab-button li:not(:first-child) a {
  border-left: none;
}
	
#tab-button li:nth-child(11) a {
	pointer-events: none;
}
	
#tab-button li.basics a {color: #4d93e8;border: solid 2px #4d93e8;}
#tab-button li.patents a {color: #575aa9;border: solid 2px #575aa9;}
#tab-button li.medicine a {color: #47a3e4;border: solid 2px #47a3e4;}
#tab-button li.chemistry a {color: #32b9b2;border: solid 2px #32b9b2;}
#tab-button li.environment a {color: #51c38f;border: solid 2px #51c38f;}
#tab-button li.it a {color: #e46570;border: solid 2px #e46570;}
#tab-button li.electricity a {color: #f24851;border: solid 2px #f24851;}
#tab-button li.machine a {color: #f67b52;border: solid 2px #f67b52;}
#tab-button li.finance a {color: #8dc540;border: solid 2px #8dc540;}
#tab-button li.legalaffairs a {color: #6cb5ea;border: solid 2px #6cb5ea;}
#tab-button li.marketing a {color: #fd8c3e;border: solid 2px #fd8c3e;}
#tab-button li.literature a {color: #8d784b;border: solid 2px #8d784b;}
#tab-button li.another a {color: #cda26f;border: solid 2px #cda26f;}

#tab-button li.basics a:hover,
#tab-button li.basics.is-active a {
	background: #4d93e8;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.patents a:hover,
#tab-button li.patents.is-active a {
	background: #575aa9;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.medicine a:hover,
#tab-button li.medicine.is-active a {
	background: #47a3e4;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.chemistry a:hover,
#tab-button li.chemistry.is-active a {
	background: #32b9b2;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.environment a:hover,
#tab-button li.environment.is-active a {
	background: #51c38f;
	color: #fff;
	opacity: 1;
	}

#tab-button li.it a:hover,
#tab-button li.it.is-active a {
	background: #e46570;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.electricity a:hover,
#tab-button li.electricity.is-active a {
	background: #f24851;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.machine a:hover,
#tab-button li.machine.is-active a {
	background: #f67b52;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.finance a:hover,
#tab-button li.finance.is-active a {
	background: #8dc540;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.legalaffairs a:hover,
#tab-button li.legalaffairs.is-active a {
	background: #6cb5ea;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.marketing a:hover,
#tab-button li.marketing.is-active a {
	background: #fd8c3e;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.literature a:hover,
#tab-button li.literature.is-active a {
	background: #8d784b;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.another a:hover,
#tab-button li.another.is-active a {
	background: #cda26f;
	color: #fff;
	opacity: 1;
	}

.tab-contents {
	width: 85vw;
	margin: 0 0 30vw;
	}
	
.tab-contents p {
	color: #fff;
	height: 12vw;
	display: flex;
	align-items: center;
	justify-content: center;
	clear: both;
	font-size: 4.7vw;
	margin: 3.5vw 0 3vw 0;
	padding: 0.8vw 0 0.5vw 0;
	border-radius: 50px;
	}

.tabtitle01 {background-color: #4d93e8;}
.tabtitle02 {background-color: #575aa9;}
.tabtitle03 {background-color: #47a3e4;}
.tabtitle04 {background-color: #32b9b2;}
.tabtitle05 {background-color: #51c38f;}
.tabtitle06 {background-color: #e46570;}
.tabtitle07 {background-color: #f24851;}
.tabtitle08 {background-color: #f67b52;}
.tabtitle09 {background-color: #8dc540;}
.tabtitle10 {background-color: #6cb5ea;}
.tabtitle11 {background-color: #fd8c3e;}
.tabtitle12 {background-color: #8d784b;}
.tabtitle13 {background-color: #cda26f;}

.price_table {
	font-size: 3.6vw;
	width: auto; 
    overflow-x: auto; 
    white-space: nowrap;
	display: block; 
	padding: 0 0 1.1vw 0;
	}
	
.theadarea {
	background-color: #959595;
	color: #fff;
	}
	
.price_table td a {
	font-size: 3.6vw;
	color: #4C4C4C;
	text-decoration: underline;
	}
	
.price_tabletd a:hover {
	color: #898989;
	text-decoration: none;
	}
	
.theadarea td {
	padding: 2vw 3vw;
	}
	
.price_table tbody td {
	border-bottom: solid 1px #cecece;
	border-right: 1px solid #cecece;
	padding: 3vw 3vw;
	color: #4C4C4C;
	}

#tab01 tbody tr:nth-child(4n-1), #tab01 tbody tr:nth-child(4n) {
	background-color: #edf5ff;
}
#tab02 tbody tr:nth-child(4n-1), #tab02 tbody tr:nth-child(4n) {
	background-color: #f5f5ff;
}
#tab03 tbody tr:nth-child(4n-1), #tab03 tbody tr:nth-child(4n) {
	background-color: #e8f5ff;
}
#tab04 tbody tr:nth-child(4n-1), #tab04 tbody tr:nth-child(4n) {
	background-color: #ebfffe;
}
#tab05 tbody tr:nth-child(4n-1), #tab05 tbody tr:nth-child(4n) {
	background-color: #eefff7;
}
#tab06 tbody tr:nth-child(4n-1), #tab06 tbody tr:nth-child(4n) {
	background-color: #fff3f4;
}
#tab07 tbody tr:nth-child(4n-1), #tab07 tbody tr:nth-child(4n) {
	background-color: #fff3f4;
}
#tab08 tbody tr:nth-child(4n-1), #tab08 tbody tr:nth-child(4n) {
	background-color: #fef0ec;
}
#tab09 tbody tr:nth-child(4n-1), #tab09 tbody tr:nth-child(4n) {
	background-color: #f7ffeb;
}
#tab10 tbody tr:nth-child(4n-1), #tab10 tbody tr:nth-child(4n) {
	background-color: #e9f6ff;
}
#tab11 tbody tr:nth-child(4n-1), #tab11 tbody tr:nth-child(4n) {
	background-color: #fff3ea;
}
#tab12 tbody tr:nth-child(4n-1), #tab12 tbody tr:nth-child(4n) {
	background-color: #fff8e9;
	}
#tab13 tbody tr:nth-child(4n-1), #tab13 tbody tr:nth-child(4n) {
	background-color: #fff6eb;
}
.price_txt {
	font-size: 3.9vw;
	}
	
.tab-contents p.price_kome {
	font-size: 3.6vw;
	color: #FF0004;
	margin: 1.5vw 0 0;
	display: flex;
	justify-content: flex-start;
	}

.header-col td:first-child {
	background-color: #fff;
}

.level {
	border-right: 1px solid #ccc;
	}
	
.kozamane {
	border-right: 1px solid #ccc;
	}
	
.style {
	border-right: 1px solid #ccc;
	}
	
.price {
	border-right: 1px solid #ccc;
	}
	
.numbertimes {border-right: 1px solid #ccc;}
	
.price_table tbody td.tright {
	border-right: none;
	width: 80px;
	}
	
	
/*** 当校について ============== ============== ============== ============== ============== ============== ============== */
.about_area {
	width: 85vw;
	margin: 0 auto;
	}

.about_title_lead {
	margin: 0 0 18vw;
	}
	
.about_title_lead h2 {
	font-size: 7.5vw;
	margin: 0 0 7vw;
	letter-spacing: 2px;
	}
	
.about_title_lead p {
	font-size: 4vw;
	line-height: 1.65em;
	}
	
.about_area_box {
	margin: 0 0 50px;
	padding: 0 0 10vw;
	border-bottom: solid 1px #d3d3d3;
	}
	
.about_area_box h3,.access_area_box h3 {
	font-size: 6vw;
	font-weight: 600;
	margin: 0 0 10vw;
	}
	
.about_greeting {
	margin: 0 auto 15vw;
	}
	
.about_greeting img {
	margin: 0 auto 3vw;
	}
	
.about_annotation {
	font-size: 3.2vw;
	}
	
.about_youtube {
	width: 85vw;
	height: 48vw;
	margin: 0 auto 10vw;
	border-radius: 20px;
	overflow: hidden;
	}
	
.about_profile_img_area {
	}
	
.about_profile_img {
	margin: 0 auto 6vw;
	width: 65vw;
	}
	
.about_profile_img img {
	}
	
.about_profile_degree {
	font-size: 3.5vw;
	margin: 0 0 2px;
	}
	
.about_profile_name {
	font-size: 4vw;
	}
	
.about_profile_title {
	font-size: 4vw;
	font-weight: 600;
	margin-bottom: 2vw;
	}
	
.about_profile_txt {
	font-size: 3.4vw;
	line-height: 1.75em;
	}
	
.timeline {
  list-style: none;
}
.timeline > li {
}

.timeline > li {
    overflow: hidden;
    margin: 0;
    position: relative;
  }
.timeline-date {
	font-size: 9vw;
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 500;
	letter-spacing: 1px;
	margin: 0 0 1.5vw;
	color: #2079e2;
	padding: 3vw 0 0; 
  }
.timeline-date span {
	font-size: 6vw;
	font-weight: 600;
	vertical-align: middle;
  }
.timeline-content {
    width: 100%;
    border-left: 2px #2079e2 solid;
    padding-left: 7vw;
	margin: 0 0 0 3vw;
  }
.timeline-content:before {
    content: '';
    width: 15px;
    height: 15px;
    background: #8dbdee;
    position: absolute;
    left: 1vw;
    top: 7vw;
    border-radius: 100%;
  }
	
.history_month {
	font-size: 4.3vw;
	margin: 0 0 1vw;
	}
	
.history_txt {
	font-size: 3.5vw;
	line-height: 1.55em;
	margin: 0 0 0;
	}
	
.access_area_box {
	margin: 0 0 30px;
	}
	
.access_address {
	}
	
.access_address p {
	font-size: 3.4vw;
	margin: 0 0 5vw;
	}
	
.map_area {
	width: 100%;
	height: 100vw;
	margin: 0 0 10vw;
	}
	
	
/*** お申し込みの流れ ============== ============== ============== ============== ============== ============== ============== */
.process_area {
	width: 85vw;
	margin: 0 auto 10vw;
	}
	
.frtxt {
	font-size: 3.6vw;
	line-height: 1.7em;
	margin: 0 0 10vw 2vw;
	}
	
.steparea {
	width: 85vw;
	margin: 0 auto 15vw;
	}
	
.step_title {
	font-size: 4vw;
	font-weight: 500;
	margin: 0 0 5vw;
	}
	
.step01 {
	margin-bottom: 3vw;
	}
	
.step02 {
	}
	
.sptt01 {
	width: 30vw;
	float: left;
	font-size: 3.7vw;
	font-weight: bold;
	text-align: center;
	color: #fff;
	border-radius: 50px;
	background-color: #2a77b9;
	margin: 0 2vw 4vw 0;
	padding: 1vw 0;
	}
	
.sptt02 {
	float: left;
	font-size: 4.2vw;
	font-weight: bold;
	}
	
.sptxt {
	font-size: 3.4vw;
	line-height: 1.6em;
	clear: both;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	padding: 4vw 0;
	}
	
.sptxt a {
	color: #0793e4;
	text-decoration: underline;
	}
	
.steparrows {
	width: 5vw;
	margin: 3vh auto;
	transform:rotate(90deg);
	}
	
.myBtn {
	clear: both;
	text-align: center;
	}
	
.myBtn a {
	border: solid 2px #499bee;
	background-color: #499bee;
	color: #fff;
	padding: 3vw 0;
	margin: 10vw auto 13vw;
	display: block;
	border-radius: 50px;
	font-size: 3.6vw;
	font-weight: 500;
	}
	
.myBtn a:hover {
	border: solid 2px #499bee;
	background-color: #fff;
	color: #499bee;
	}
	
.applicationarea {
	width: 85vw;
	margin: 0 auto 7vw auto;
	}
	
.applicationarea h3 {
	background-color: #646464;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	font-size: 4.5vw;
	padding: 4vw 0;
	margin-bottom: 8vw;
	}
	
	
.applicationarea dt {
	font-size: 3.8vw;
	color: #2a77b9;
	font-weight: bold;
	margin-bottom:1vh;
	}
	
.applicationarea dd {
	font-size: 3.6vw;
	color: #000;
	margin-bottom: 4vw;
	padding-left: 1vw;
	}
	
.qa_area {
	background-color: #e8f3ff;
	padding: 4vw;
	}
	
.qa_area dl {
	border-bottom: solid 1px #1f75cc;
	margin-bottom: 4vw;
	}

.qa_area dt {
	font-size: 3.7vw;
	font-weight: bold;
	margin-bottom:4vw;
	}
	
.qa_area dd {
	font-size: 3.6vw;
	color: #000;
	margin-bottom: 4vw;
	padding-left: 1vw;
	}
	
span.q {
	font-size: 4vw;
	font-weight: normal;
	color: #1f75cc;
	}
	
span.a {
	font-size: 4vw;
	color: #ff6600;
	font-weight: normal;
	}

.Btn00 a {
	width: 100%;
	font-size: 3.6vw;
	text-align: center;
	color: #fff;
	border-radius: 10px;
	background-color: #2a77b9;
	border: solid 2px #2a77b9;
	padding: 3vw 0;
	margin-bottom: 4vw;
	display: block;
	}
	
.Btn00 a:hover {
	border: solid 2px #2a77b9;
	background-color: #fff;
	color: #2a77b9;
	}
	
.choiceBtn p {
	font-size: 4vw;
	margin: 4vw 0 3vw 0;
	} 

.choiceBtn {
	text-align: center;	}
	
.choiceBtn li img {
	width: 90%;
	margin: 0 auto 3vw auto;
	}
	
.procedure_table_area {
	margin: 0 0 4vw 0;
	background-color: #fff;
	padding: 3vw;
	overflow-x: auto; 
	}
	
.procedure_table_area table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 3.5vw;
	width: auto; 
    overflow-x: auto; 
    white-space: nowrap;
	display: block; 
	padding: 0 0 1.1vw 0;
	}
	
.procedure_table_area td {
	border-top: solid 1px #499bee;
	border-bottom: solid 1px #499bee;
	border-right: solid 1px #499bee;
	padding: 2vw;
	}
	
.lastboder {border-right: none;}
	
	
}


@media screen and (min-width: 1025px){
/*
** pc
============== ============== ============== ============== ============== ============== ============== */
	
	
/*** セミナー一覧 ============== ============== ============== ============== ============== ============== ============== */
.seminar_title_area {
	background-image: url("../images/seminar/seminar_title_back.webp");
	background-repeat: no-repeat;
	padding: 163px 0 0;
	height: 327px;
	margin-bottom: 80px;
	position: relative;
	}
	
.others_title_area {
	margin: 150px 0 0;
	height: 350px;
	position: relative;
	}
	
.others_title_box {
	width: 1100px;
	margin: 0 auto;
	}
	
.others_top_sabtitle {
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 5px;
	letter-spacing: 1px;
	}
	
.others_top_title {
	font-size: 50px;
	font-weight: 800;
	margin: 0 0 80px;
	letter-spacing: 5px;
	}
	
.others_top_title span {
	font-size: 25px;
	}
	
.others_list_area {
	width: 1100px;
	margin: 0 auto 50px;
	}
	
.seminar_heading {
	font-size: 18px;
	line-height: 2em;
	margin: 0 0 80px;
	}

.seminar_list_area {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 50px;
	}

.seminar_box a {
	transition: 0.6s;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	}
	
.seminar_box a:hover {
	opacity: 1;
	}
	
.seminar_box a .seminar_content {
	background-color: #fff;
	border-radius: 10px;
	border: 1px solid #b5b5b5;
	width: 284px;
	height: 460px;
	padding: 30px 25px;
	margin: 0 15px 30px;
	color: #000;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	position: relative;
	}
	
.seminar_box a:hover .seminar_content {
	box-shadow: 0px 15px 15px -6px rgba(0, 0, 0, 0.2);
	border: 1px solid #fff;
	}
	
.on_off_tag {
	font-size: 14px;
	width: 97px;
	height: 26px;
	background-color: #2179e2;
	border-radius: 50px;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 20px;
	}
	
.seminar_detail_title {
	font-size: 18px;
	line-height: 1.65em;
	font-weight: 600;
	border-bottom: 1px solid #b8b8b8;
	padding-bottom: 20px;
	margin-bottom: 20px;
	}
	
.seminar_detail {
	font-size: 16px;
	}
	
.seminar_detail dt {
	float: left;
	}
	
.seminar_detail dd {
	margin-bottom: 5px;
	clear: right;
	}
	

/*** セミナー詳細 ============== ============== ============== ============== ============== ============== ============== */
.seminar_title {
	font-size: 30px;
	border-bottom: 1px solid #b9b9b9;
	padding-bottom: 30px;
	margin-bottom: 50px;
	line-height: 1.8em;
	}
	
.seminar_txt {
	margin-bottom: 100px;
	}
	
.seminar_txt p {
	font-size: 17px;
	line-height: 2em;
	}
	
.seminar_txt p a {
	color: #2079e2;
	opacity: 1;
	text-decoration: none;
	}
	
.seminar_txt p a:hover {
	text-decoration: underline;
	}
	
.seminar_information_box {
	background-color: #f9f9a5;
	padding: 25px;
	margin: 0 0 40px;
	border: 1px dashed #333;
	}
	
.seminar_information_box a,.seminar_information_box02 a {
	color: #2079e2;
	opacity: 1;
	text-decoration: none;
	}
	
.seminar_information_box02 {
	padding: 25px;
	margin: 0 0 40px;
	border: 1px dashed #333;
	}
	
.seminar_information_box a:hover {
	text-decoration: underline;
	}
	
.seminar_information_detail {
	margin: 0 0 50px;
	}
	
dl.tbarea {
	border-bottom: 1px solid #d3d3d3;
	display: flex;
	flex-wrap: wrap;
	width: 1100px;
	}
 
.tbarea dt{
	width: 130px;
	padding: 20px 0px 20px 20px;
	border-top: 1px solid #d3d3d3;
	font-size: 16px;
	background-color: #f2ecd4;
}
 
.tbarea dd{
	border-left: 1px solid #d3d3d3;
	border-top: 1px solid #d3d3d3;
	padding: 20px 0 20px 20px;
	overflow: auto;
	font-size: 16px;
	line-height: 1.7em;
	background-color: #fff;
	width: 900px;
}
	
.tbarea {margin-bottom: 80px;}
	
.tbarea a {
	color: #2b84de;
	text-decoration: underline;
	}
	
.tbarea a:hover {
	text-decoration: none;
	}
	
.tblist {
	list-style: disc;
	margin-left: 25px;
	}

.seminar_annotation {
	font-size: 14px;
	line-height: 1.6em;
	text-indent: -1em;
	padding-left: 1em;
	}
	
	
/*** お知らせ ============== ============== ============== ============== ============== ============== ============== */
.news_explanation_title {
	font-size: 40px;
	border-bottom: 1px solid #b9b9b9;
	padding-bottom: 20px;
	margin: 20px 0 50px;
	line-height: 1.8em;
	}
	
.news_explanation_txt {
	font-size: 17px;
	line-height: 1.95em;
	margin-bottom: 25px;
	}
	
.news_detail_txt {
	font-size: 17px;
	line-height: 2.2em;
	border-top: solid 2px #000;
	border-bottom: solid 2px #000;
	padding: 30px 0;
	margin-bottom: 60px;
	}
	
.campa_Btn_area {
	display: flex;
	flex-wrap: wrap;
	}
	
.news_list_back {
	border-top: solid 1px #b9b9b9;
	padding-top: 80px;
	margin: 60px 0 100px;
	}
	
	
/*** FAQ ============== ============== ============== ============== ============== ============== ============== */
.faq_tab_link {
	width: 1100px;
	padding-bottom: 30px;
	margin: 0 auto 100px;
	border-bottom: solid 1px #ccc;
	display: flex;
	flex-wrap: wrap;
	}
	
.faq_tab_Btn a {
	width: 345px;
	height: 45px;
	border-radius: 50px;
	border: 2px solid #4b4b4b;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 15px 20px 0;
	}
	
.faq_tab_Btn a .faq_tab_txt {
	color: #000;
	font-size: 16px;
	font-weight: 500;
	}
	
.faq_tab_Btn a:hover {
	border: 2px solid #4b4b4b;
	background-color: #4b4b4b;
	opacity: 1;
	}
	
.faq_tab_Btn a:hover .faq_tab_txt {
	color: #fff;
	}
	
.faq_area {
	margin-bottom: 70px;
	}
	
.faq_area h3 {
	font-size: 30px;
	font-weight: 400;
	color: #1f75cc;
	margin-bottom: 35px;
	}
	
.faq_area h4 {
	font-size: 24px;
	font-weight: 400;
	color: #fff;
	margin-bottom: 30px;
	background-color: #000;
	padding: 6px 0 8px 15px;
	}
	
.toggle {
	display: none;
}
.option {
	position: relative;
	margin-bottom: 30px;
}
.q_title,
.faq_content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}
.q_title {
	border-top: solid 1px #ccc;
	padding: 20px 0 25px;
	display: block;
	color: #000;
	font-size: 20px;
	letter-spacing: 1px;
}
.q_title span {
	color: #1f75cc;
	font-size: 25px;
	font-weight: 500;
}
.q_title::after,
.q_title::before {
	content: "";
	position: absolute;
	right: 1.25em;
	top: 1.6em;
	width: 2px;
	height: 0.75em;
	background-color: #000;
	transition: all 0.3s;
}
.q_title::after {
	transform: rotate(90deg);
}
.faq_content {
	max-height: 0;
	overflow: hidden;
	border-bottom: solid 1px #ccc;
}
.a_content_txt {
	font-size: 17px;
	line-height: 1.8em;
	padding: 10px 0 40px 2.2em;
	text-indent: -2.2em;
	margin: 0 0 0 2px;
	letter-spacing: 1px;
}
.a_content_txt span {
	font-size: 25px;
	color: #cc1f60;
	font-weight: 500;
	vertical-align: top;
}
.a_content_txt a {
	text-decoration: underline;
	color: #1f75cc;
	}
.toggle:checked + .q_title + .faq_content {
	max-height: 4000px;
	transition: all 3s ease-in-out;
}
.toggle:checked + .q_title::before {
	transform: rotate(90deg) !important;
}
	
.faq_table {
	border-collapse: collapse;
	margin: 0 0 50px;
	font-size: 16px;
	line-height: 1.7em;
	}
		
.faq_table_title {
	border-top: solid 2px #8d8d8d;
	border-bottom: solid 2px #8d8d8d;
	background-color: #eeeeee;
	}

.faq_table th,.faq_table td {
	border-right: solid 1px #8d8d8d;
	border-bottom: solid 1px #8d8d8d;
	padding: 15px 15px;
	}
	
.faq_table td:last-child {
  border-right: none;
}
	
.faq_table_sticky {
	width: 260px;
	font-weight: 400;
	text-align: left;
	}
	
.faq_item01 {
	width: 500px;
	}
	
.faq_item02 {
	width: 90px;
	}
	
	
/*** 講師紹介 ============== ============== ============== ============== ============== ============== ============== */
.cours_title_area {
	background-image: url("../images/cours/lecturer_back.webp");
	background-repeat: no-repeat;
	padding: 163px 0 0;
	height: 350px;
	margin-bottom: 100px;
	position: relative;
	}
	
.techerarea {
	width: 1100px;
	margin: 0 auto;
	}
	
.techertitle {
	width: 1100px;
	}
	
.techername {
	font-size: 35px;
	padding-bottom: 20px;
	margin-bottom: 40px;
	border-bottom: 1px solid #000;
	font-weight: 500;
	}
	
.techername span {
	font-size: 20px;
	font-weight: normal;
	}
	
.responsible {
	font-size: 17px;
	margin-bottom: 10px;
	}
	
.techerkoza {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 100px;
	}
	
.techerkoza li {
	width: 385px;
	text-align: center;
	font-size: 14px;
	padding: 6px 0;
	margin: 7px 7px 0 0;
	}
	
.techertitle li.kz_ba {color: #2d81e4;border: solid 1px #2d81e4}
.techertitle li.kz_che {color: #32baae;border: solid 1px #32baae;}
.techertitle li.kz_ele {color: #f34851;border: solid 1px #f34851;}
.techertitle li.kz_envi {color: #32baae;border: solid 1px #32baae;}
.techertitle li.kz_fina {color: #8dcc38;border: solid 1px #8dcc38;}
.techertitle li.kz_it {color: #e57077;border: solid 1px #e57077;}
.techertitle li.kz_legs {color: #a39244;border: solid 1px #a39244;}
.techertitle li.kz_lite {color: #8e774b;border: solid 1px #8e774b;}
.techertitle li.kz_machi {color: #f57a50;border: solid 1px #f57a50;}
.techertitle li.kz_othe {color: #8e774b;border: solid 1px #8e774b;}
.techertitle li.kz_pate {color: #595ba8;border: solid 1px #595ba8;}
.techertitle li.kz_phar {color: #409ad9;border: solid 1px #409ad9;}
	
.qaarea {
	border-bottom: 1px solid #000;
	margin-bottom: 60px;
	}
	
.qatitle {
	font-size: 23px;
	padding-bottom: 10px;
	margin-bottom: 60px;
	border-bottom: 1px solid #000;
	}
	
.qatitle span {color: #2d81e4;}
	
.qa1 {
	font-size: 20px;
	margin-bottom: 20px;
	padding-left: 15px;
	border-left :solid 5px #000;
	font-weight: 600;
	color: #2d81e4;
	}
	
.qa2 {
	font-size: 17px;
	margin-bottom: 60px;
	padding-left: 20px;
	line-height: 2em;
	}
	
.qa2 a {
	color: #2170ce;
	text-decoration: underline;
	}
	
.profilearea {
	margin: 0 0 80px;
	border-bottom: 1px solid #000;
	}
	
.profiletitle {
	font-size: 19px;
	margin-bottom: 10px;
	}
	
.lecturer_link_Btn a {
	width: 350px;
	height: 60px;
	border-radius: 50px;
	border: 2px solid #4b4b4b;
	background-color: #4b4b4b;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px 0 20px;
	color: #fff;
	font-size: 18px;
	margin: 0 auto 80px;
	}
	
.lecturer_link_Btn a .lecturer_btn_arrow {
	font-size: 16px;
	color: #4b4b4b;
	background-color: #fff;
	border-radius: 80px;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	}
	
.lecturer_link_Btn a:hover {
	border: 2px solid #4b4b4b;
	background-color: #fff;
	opacity: 1;
	}
	
.lecturer_link_Btn a:hover .lecturer_btn_txt {
	color: #4b4b4b;
	font-weight: 500;
	}
	
.lecturer_link_Btn a:hover .lecturer_btn_arrow {
	color: #fff;
	background-color: #4b4b4b;
	}
	
	
/*** 受講料 ============== ============== ============== ============== ============== ============== ============== */
.notesarea {
	width: 1100px;
	padding: 40px 0;
	margin: 0 auto 110px auto;
	border: solid 1px #000;
	display: flex;
	justify-content: center;
	border-radius: 20px;
	}
	
.notes_l {
	width: 470px;
	margin: 0 25px 0 0;
	}
	
.notes_r {
	width: 470px;
	margin: 0 0 0 25px;
	}
	
.notes_box {
	height: 290px;
	}
	
.notes_box h3 {
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 25px 0;
	border-left: solid 5px #000;
	padding: 0px 0 0 15px;
	}
	
.notes_box p {
	font-size: 16px;
	line-height: 1.85em;
	}
	
.notes_box p span {
	color: #d82525;
	}
	
.notes_box p a {
	color: #0D54AE;
	}
	
.notes_box p a:hover {
	text-decoration: underline;
	}
	
/*///////// タブメニュー //////////*/
.tabs {
	width: 1100px;
	margin: 0 auto;
	padding: 0;
	}
	
.tab-button-outer {
	display: block;
	}
	
#tab-button {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 50px;
	}
	
#tab-button li {
	padding: 0px;
	margin: 0 12px 12px 0;
	}
	
#tab-button li a{
	width: 203px;
	height: 45px;
	font-size: 17px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	}
	
#tab-button li:nth-child(11) a {
	pointer-events: none;
}

	
#tab-button li.basics a {color: #4d93e8;border: solid 2px #4d93e8;}
#tab-button li.patents a {color: #575aa9;border: solid 2px #575aa9;}
#tab-button li.medicine a {color: #47a3e4;border: solid 2px #47a3e4;}
#tab-button li.chemistry a {color: #32b9b2;border: solid 2px #32b9b2;}
#tab-button li.environment a {color: #51c38f;border: solid 2px #51c38f;}
#tab-button li.it a {color: #e46570;border: solid 2px #e46570;}
#tab-button li.electricity a {color: #f24851;border: solid 2px #f24851;}
#tab-button li.machine a {color: #f67b52;border: solid 2px #f67b52;}
#tab-button li.finance a {color: #8dc540;border: solid 2px #8dc540;}
#tab-button li.legalaffairs a {color: #6cb5ea;border: solid 2px #6cb5ea;}
#tab-button li.marketing a {color: #fd8c3e;border: solid 2px #fd8c3e;}
#tab-button li.literature a {color: #8d784b;border: solid 2px #8d784b;}
#tab-button li.another a {color: #cda26f;border: solid 2px #cda26f;}

#tab-button li.basics a:hover,
#tab-button li.basics.is-active a {
	background: #4d93e8;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.patents a:hover,
#tab-button li.patents.is-active a {
	background: #575aa9;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.medicine a:hover,
#tab-button li.medicine.is-active a {
	background: #47a3e4;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.chemistry a:hover,
#tab-button li.chemistry.is-active a {
	background: #32b9b2;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.environment a:hover,
#tab-button li.environment.is-active a {
	background: #51c38f;
	color: #fff;
	opacity: 1;
	}

#tab-button li.it a:hover,
#tab-button li.it.is-active a {
	background: #e46570;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.electricity a:hover,
#tab-button li.electricity.is-active a {
	background: #f24851;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.machine a:hover,
#tab-button li.machine.is-active a {
	background: #f67b52;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.finance a:hover,
#tab-button li.finance.is-active a {
	background: #8dc540;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.legalaffairs a:hover,
#tab-button li.legalaffairs.is-active a {
	background: #6cb5ea;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.marketing a:hover,
#tab-button li.marketing.is-active a {
	background: #fd8c3e;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.literature a:hover,
#tab-button li.literature.is-active a {
	background: #8d784b;
	color: #fff;
	opacity: 1;
	}
	
#tab-button li.another a:hover,
#tab-button li.another.is-active a {
	background: #cda26f;
	color: #fff;
	opacity: 1;
	}
	
.tab-contents {
	width: 1100px;
	margin: 0 0 100px;
	}
	
.tab-contents p {
	color: #fff;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	border-radius: 50px;
	}
	
.tabtitle01 {background-color: #4d93e8;}
.tabtitle02 {background-color: #575aa9;}
.tabtitle03 {background-color: #47a3e4;}
.tabtitle04 {background-color: #32b9b2;}
.tabtitle05 {background-color: #51c38f;}
.tabtitle06 {background-color: #e46570;}
.tabtitle07 {background-color: #f24851;}
.tabtitle08 {background-color: #f67b52;}
.tabtitle09 {background-color: #8dc540;}
.tabtitle10 {background-color: #6cb5ea;}
.tabtitle11 {background-color: #fd8c3e;}
.tabtitle12 {background-color: #8d784b;}
.tabtitle13 {background-color: #cda26f;}

.price_table {
	width: 1100px;
	font-size: 15px;
	margin: 30px 0 0 0;
	}
.theadarea {
	background-color: #959595;
	color: #fff;
	}
	
.theadarea td {
	padding: 15px 0 15px 15px;
	font-size: 15px;
	}

.price_table td a {
	font-size: 16px;
	color: #4C4C4C;
	text-decoration: underline;
	}
	
.price_table td a:hover {
	color: #898989;
	text-decoration: none;
	}
	
.price_table tbody td {
	border-bottom: solid 1px #cecece;
	border-right: 1px solid #cecece;
	padding: 15px 0 15px 15px;
	color: #4C4C4C;
	}

#tab01 tbody tr:nth-child(4n-1), #tab01 tbody tr:nth-child(4n) {
	background-color: #edf5ff;
}
#tab02 tbody tr:nth-child(4n-1), #tab02 tbody tr:nth-child(4n) {
	background-color: #f5f5ff;
}
#tab03 tbody tr:nth-child(4n-1), #tab03 tbody tr:nth-child(4n) {
	background-color: #e8f5ff;
}
#tab04 tbody tr:nth-child(4n-1), #tab04 tbody tr:nth-child(4n) {
	background-color: #ebfffe;
}
#tab05 tbody tr:nth-child(4n-1), #tab05 tbody tr:nth-child(4n) {
	background-color: #eefff7;
}
#tab06 tbody tr:nth-child(4n-1), #tab06 tbody tr:nth-child(4n) {
	background-color: #fff3f4;
}
#tab07 tbody tr:nth-child(4n-1), #tab07 tbody tr:nth-child(4n) {
	background-color: #fff3f4;
}
#tab08 tbody tr:nth-child(4n-1), #tab08 tbody tr:nth-child(4n) {
	background-color: #fef0ec;
}
#tab09 tbody tr:nth-child(4n-1), #tab09 tbody tr:nth-child(4n) {
	background-color: #f7ffeb;
}
#tab10 tbody tr:nth-child(4n-1), #tab10 tbody tr:nth-child(4n) {
	background-color: #e9f6ff;
}
#tab11 tbody tr:nth-child(4n-1), #tab11 tbody tr:nth-child(4n) {
	background-color: #fff3ea;
}
#tab12 tbody tr:nth-child(4n-1), #tab12 tbody tr:nth-child(4n) {
	background-color: #fff8e9;
	}
#tab13 tbody tr:nth-child(4n-1), #tab13 tbody tr:nth-child(4n) {
	background-color: #fff6eb;
}

.price_txt {
	font-size: 17px;
	}
	
.tab-contents p.price_kome {
	font-size: 16px;
	color: #FF0004;
	margin: 10px 0 0;
	display: flex;
	justify-content: flex-start;
	}
	
.header-col td:first-child {
	background-color: #fff;
	}
	
.level {
	width: 130px;
	border-right: 1px solid #ccc;
	}
	
.kozamane {
	width: 400px;
	border-right: 1px solid #ccc;
	}
	
.style {
	width: 75px;
	border-right: 1px solid #ccc;
	}
	
.price {
	width: 110px;
	border-right: 1px solid #ccc;
	}
	
.numbertimes {border-right: 1px solid #ccc;}
	
.price_table tbody td.tright {
	border-right: none;
	width: 80px;
	}
	
	
/*** 当校について ============== ============== ============== ============== ============== ============== ============== */
.about_area {
	width: 1100px;
	margin: 0 auto;
	}

.about_title_lead {
	margin: 0 0 150px;
	}
	
.about_title_lead h2 {
	font-size: 43px;
	line-height: 1.75em;
	margin: 0 0 50px;
	letter-spacing: 2px;
	}
	
.about_title_lead p {
	font-size: 18px;
	margin: 0 0 50px;
	line-height: 1.85em;
	}
	
.about_area_box {
	margin: 0 0 150px;
	padding: 0 0 80px;
	border-bottom: solid 1px #d3d3d3;
	}
	
.about_area_box h3,.access_area_box h3 {
	font-size: 30px;
	font-weight: 600;
	margin: 0 0 70px;
	}
	
.about_greeting {
	width: 750px;
	margin: 0 auto 100px;
	}
	
.about_greeting img {
	margin: 0 auto 15px;
	}
	
.about_annotation {
	font-size: 15px;
	}
	
.about_youtube {
	width: 900px;
	height: 506px;
	margin: 0 auto 100px;
	border-radius: 20px;
	overflow: hidden;
	}
	
.about_profile_img_area {
	display: flex;
	flex-direction: row;
	}
	
.about_profile_img {
	width: 500px;
	border-right: solid 1px #d3d3d3;
	padding-right: 30px;
	margin-right: 30px;
	}
	
.about_profile_img img {
	margin: 0 0 10px;
	}
	
.about_profile_degree {
	font-size: 14px;
	margin: 0 0 2px;
	}
	
.about_profile_name {
	font-size: 20px;
	}
	
.about_profile_title {
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 20px;
	}
	
.about_profile_txt {
	font-size: 16px;
	line-height: 1.8em;
	}
	
.timeline {
  list-style: none;
}
.timeline > li {
  margin-bottom: 80px;
}

.timeline > li {
    overflow: hidden;
    margin: 0;
    position: relative;
  }
.timeline-date {
	font-size: 45px;
	font-family: "Barlow Condensed", sans-serif;
	font-weight: 500;
	letter-spacing: 1px;
	width: 130px;
	margin: 0 0 40px;
	color: #2079e2;
  }
.timeline-date span {
	font-size: 20px;
	font-weight: 600;
	vertical-align: middle;
  }
.timeline-content {
    width: 100%;
    border-left: 2px #2079e2 solid;
    padding-left: 30px;
	display: flex;
	flex-direction: row;
	margin: 0 0 0 20px;
  }
.timeline-content:before {
    content: '';
    width: 15px;
    height: 15px;
    background: #8dbdee;
    position: absolute;
    left: 13px;
    top: 24px;
    border-radius: 100%;
  }
	
.history_month {
	font-size: 18px;
	margin: 12px 30px 0 0;
	text-align: right;
	width: 50px;
	}
	
.history_txt {
	font-size: 17px;
	line-height: 1.55em;
	margin: 14px 0 0;
	}
	
.access_area_box {
	margin: 0 0 30px;
	}
	
.access_address {
	display: flex;
	flex-direction: row;
	}
	
.access_address p {
	font-size: 15px;
	margin: 0 70px 0 0;
	}
	
.map_area {
	width: 100%;
	height: 700px;
	margin: 0 0 80px;
	}
	
	
	
/*** お申し込みの流れ ============== ============== ============== ============== ============== ============== ============== */
.process_area {
	width: 1100px;
	margin: 0 auto 130px;
	}
	
.frtxt {
	font-size: 18px;
	line-height: 2.3em;
	margin: 0 0 80px;
	}
	
.frtxt a {
	color: #0D54AE;
	}
	
.frtxt a:hover {
	text-decoration: underline;
	}
	
	
.steparea {
	width: 1100px;
	margin: 0 auto;
	}
	
.step_title {
	font-size: 20px;
	font-weight: 500;
	margin: 0 0 35px;
	}
	
.step01 {
	width: 230px;
	float: left;	
	margin-bottom: 60px;
	}
	
.step02 {
	width: 390px;
	float: left;
	}
	
.sptt01 {
	width: 110px;
	height: 35px;
	float: left;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	color: #fff;
	border-radius: 50px;
	background-color: #2a77b9;
	margin: 0 10px 25px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	}
	
.sptt02 {
	float: left;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
	}
	
.sptxt {
	font-size: 16px;
	clear: both;
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	padding: 20px 0;
	line-height: 1.85em;
	}
	
.sptxt a {
	color: #0793e4;
	text-decoration: underline;
	}
	
.steparrows {
	width: 20px;
	float: left;
	margin: 60px 40px;
	}
	
.myBtn {
	clear: both;
	text-align: center;
	margin-bottom: 100px;
	}
	
.myBtn a {
	border: solid 2px #499bee;
	background-color: #499bee;
	color: #fff;
	padding: 17px 0;
	width: 400px;
	margin: 0 auto;
	display: block;
	border-radius: 50px;
	font-size: 18px;
	font-weight: bold;
	}
	
.myBtn a:hover {
	border: solid 2px #499bee;
	background-color: #fff;
	color: #499bee;
	}
	
.applicationarea {
	width: 1100px;
	margin: 0 auto 60px auto;
	clear: both;
	}
	
.applicationarea h3 {
	display: flex;
	align-items: center;
	background-color: #646464;
	border-radius: 5px;
	color: #fff;
	font-size: 23px;
	padding: 0 0 0 15px;
	margin-bottom: 30px;
	font-weight: 500;
	height: 50px;
	}
	
	
.applicationarea dt {
	font-size: 19px;
	color: #2a77b9;
	font-weight: 500;
	margin-bottom:7px;
	}
	
.applicationarea dd {
	font-size: 17px;
	color: #000;
	margin-bottom: 25px;
	padding-left: 9px;
	}
	
.qa_area {
	width: 1020px;
	margin: 0 auto;
	background-color: #e8f3ff;
	padding: 40px;
	}
	
.qa_area dl {
	border-bottom: solid 1px #1f75cc;
	margin-bottom: 30px;
	}

.qa_area dt {
	font-size: 18px;
	font-weight: bold;
	margin-bottom:7px;
	}
	
.qa_area dd {
	font-size: 16px;
	color: #000;
	margin-bottom: 25px;
	padding-left: 2px;
	}
	
span.q {
	font-size: 23px;
	color: #1f75cc;
	font-weight: normal;
	}
	
span.a {
	font-size: 23px;
	color: #ff6600;
	font-weight: normal;
	}

.Btn00 a {
	width: 500px;
	font-size: 15px;
	text-align: center;
	color: #fff;
	border-radius: 10px;
	background-color: #2a77b9;
	border: solid 2px #2a77b9;
	padding: 5px 0 4px 0;
	margin-bottom: 35px;
	display: block;
	}
	
.Btn00 a:hover {
	border: solid 2px #2a77b9;
	background-color: #fff;
	color: #2a77b9;
	}
	
.choiceBtn p {
	font-size: 20px;
	margin: 60px 0 30px 0;
	} 

.choiceBtn {
	text-align: center;	}
.choiceBtn li {
	display: inline;
	margin: 20px;
	}
	
.choiceBtn li img {
	width: 387px;
	margin-bottom: 80px;
	}
	
.procedure_table_area {
	width: 700px;
	margin: 0 auto 40px auto;
	background-color: #fff;
	padding: 30px;
	}
	
.procedure_table_area table {
	font-size: 14px;
	border-collapse: collapse;
	border-spacing: 0;
	}
	
.procedure_table_area td {
	border-top: solid 1px #499bee;
	border-bottom: solid 1px #499bee;
	border-right: solid 1px #499bee;
	padding: 10px;
	}
	
.lastboder {border-right: none;}
	
	
	
/*** サイトポリシー ============== ============== ============== ============== ============== ============== ============== */
.sitepolicy_area {
	width: 1100px;
	margin: 0 auto;
	}
	
.sitepolicy_area h3 {
	font-size: 23px;
	font-weight: 600;
	margin: 0 0 15px;
	}
	
.sitepolicy_area h4 {
	font-size: 19px;
	font-weight: 500;
	margin: 0 0 10px;
	}
	
.sitepolicy_area p {
	font-size: 16px;
	margin: 0 0 50px;
	line-height: 2.1em;
	}
	
.sitepolicy_area p.sitepo_txt {
	margin: 0 0 25px;
	}


}